
User Interface - Bug #6676

BACK-TAB jumps by two widgets at once

08/15/2022 06:09 PM - Stanislav Lomany

Status: Review Start date: 08/15/2022

Priority: Normal Due date:  

Assignee: Eugenie Lyzenko % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 08/15/2022 06:16 PM - Stanislav Lomany

Testcase:

def var ch1 as char.

def var ch2 as char.

def var ch3 as char.

def var ch4 as char.

update ch1 ch2 ch3 ch4 with frame fr.

 

Affects web version only.

Reproduction:

1. Press SHIFT and hold it.

2. Press TAB - ch4 becomes focused.

3. Press TAB again (do not release SHIFT!) - ch3 becomes focused and then the focus immediately jumps to ch2.

#2 - 08/16/2022 10:34 AM - Stanislav Lomany

- Assignee set to Eugenie Lyzenko

- Status changed from New to WIP

Fixed by Eugenie in 3821c revision 14163.
#3 - 08/16/2022 10:34 AM - Stanislav Lomany

- Status changed from WIP to Review
